Mises à jour francisées pour Bugzilla disponibles

Les mises à jour des templates francisés pour les versions 5.0rc3, 4.4.9, 4.2.14 et 4.0.18 de Bugzilla sont disponibles.

Ces versions corrigent quelques bogues et régressions :

  • Les utilisateurs qui n'étaient pas dans le groupe « insider » pouvaient déterminer si un utilisateur spécifique avait fait un commentaire dans des bogues. (Bogue 1151290)
  • En raison d'une régression causée par le bogue 1090275, les méthodes de web services Bug.get_bugs et Bug.get_history n'étaient plus autorisées. (Bogue 1154099)
  • Bugzilla gère désormais le nouveau format .htaccess d'Apache 2.4. (Bogue 1121477)
  • Une régression dans Bugzilla 4.4.3 provoquée par CVE-2014-1517 ignorait le mot de passe administrateur lors du démarrage d'une session. (Bogue 1132887)

Les paquets sont disponibles sur la page de téléchargements de Bugzilla.fr.

La discussion continue ailleurs

URL de rétrolien : http://blog.bugzilla.fr/index.php?trackback/17

Fil des commentaires de ce billet